html {
	font-size: 15px;
}
@media (min-width: 576px) {
html {
	font-size: 15px;
}
}
@media (min-width: 768px) {
html {
	font-size: 16px;
}
}
@media (min-width: 992px) {
html {
	font-size: 16px;
}
}
@media (min-width: 1200px) {
html {
	font-size: 17px;
}
}
body {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 18px !important;
	color: rgba(200,200,200,1);
	background-color: rgba(29,29,38,1);
	margin: 0;
}
.grecaptcha-badge{
	visibility: collapse !important;  
}
/* Scroll bar */
/* width */
::-webkit-scrollbar {
	width: 6px;
	height: 6px;
}
/* Track */
::-webkit-scrollbar-track {
	background: rgba(200,200,200,1);
}
/* Handle */
::-webkit-scrollbar-thumb {
	background-color: rgba(100,100,100,1);
	border-radius: 3px;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background-color: rgba(50,50,50,1);
}
::-webkit-scrollbar-button {
	display: none;
}
/*===========================================
  FONTS
  ===========================================*/
@font-face {
	font-family: titles;
	src: url('https://judjang.com/wp-content/themes/judjang-theme/fonts/Merriweather-Regular.ttf');
}
@font-face {
	font-family: serif-titles;
	src: url('https://judjang.com/wp-content/themes/judjang-theme/fonts/Montserrat-Medium.ttf');
}
@font-face {
	font-family: standard;
	src: url('https://judjang.com/wp-content/themes/judjang-theme/fonts/Montserrat-Regular.ttf');
}
@font-face {
	font-family: handwriting;
	src: url('https://judjang.com/wp-content/themes/judjang-theme/fonts/KaushanScript-Regular.ttf');;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0.5rem 0 0.5rem 0;
	padding: 0;
}
h1 {
	font-family: serif-titles;
	font-size: 2rem;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
}
h1 .wide {
	letter-spacing: 0.8rem;
}
h1 .handwriting {
	font-family: handwriting;
	font-size: 5rem;
	text-transform: none;
}
h2 {
	font-family: serif-titles;
	font-size: 1.2rem;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
}
h2 .wide {
	letter-spacing: 0.7rem;
}
h2 .handwriting {
	font-family: handwriting;
	font-size: 4rem;
	text-transform: none;
}
h3 {
	font-family: serif-titles;
	font-size: 1.1rem;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
}
h3 .wide {
	letter-spacing: 0.5rem;
}
h3 .handwriting {
	font-family: handwriting;
	font-size: 3rem;
	text-transform: none;
}
h4 {
	font-family: serif-titles;
	display: block;
	font-size: 1rem;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
}
h4 .wide {
	letter-spacing: 0.3rem;
}
h4 .handwriting {
	font-family: handwriting;
	font-size: 2rem;
	text-transform: none;
}
h5 {
	font-family: serif-titles;
	display: block;
	font-size: 1rem;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
}
h5 .wide {
	letter-spacing: 0.2rem;
}
h5 .handwriting {
	font-family: handwriting;
	font-size: 1rem;
	text-transform: none;
}
h6 {
	font-family: serif-titles;
	display: block;
	font-size: 1rem;
	letter-spacing: 0.2rem;
	text-transform: uppercase;
}
h6 .wide {
	letter-spacing: 0.2rem;
}
h6 .handwriting {
	font-family: handwriting;
	font-size: 1rem;
	text-transform: none;
}
h1 .customButtonLight, h2 .customButtonLight, h3 .customButtonLight, h4 .customButtonLight, h5 .customButtonLight, h6 .customButtonLight {
	color: rgba(255,255,255,1);
	text-transform: uppercase;
	padding: 10px 20px;
    line-height: 40px;
	letter-spacing: 1px;
    border: 1px solid rgba(255,255,255,1);
	transition: 0.4s all ease-in-out;
}
h1 .customButtonLight:hover, h2 .customButtonLight:hover, h3 .customButtonLight:hover, h4 .customButtonLight:hover, h5 .customButtonLight:hover, h6 .customButtonLight:hover {
	background-color: rgba(209,141,62,1);
	color: rgba(50,50,50,1);
}
h1 .customButtonDark, h2 .customButtonDark, h3 .customButtonDark, h4 .customButtonDark, h5 .customButtonDark, h6 .customButtonDark {
	color: rgba(0,0,0,1);
	text-transform: uppercase;
	padding: 10px 20px;
    line-height: 40px;
	letter-spacing: 1px;
    border: 1px solid rgba(0,0,0,1);
	transition: 0.4s all ease-in-out;
}
h1 .customButtonDark:hover, h2 .customButtonDark:hover, h3 .customButtonDark:hover, h4 .customButtonDark:hover, h5 .customButtonDark:hover, h6 .customButtonDark:hover {
	background-color: rgba(209,141,62,1);
	color: rgba(50,50,50,1);
}


p {
	font-family: standard;
	font-size: 1rem;
}
pre {
	font-family: standard;
	font-size: 0.8em;
	padding: 10px;
	white-space: pre-wrap;
	background-color: rgba(200,200,200,1);
}
a {
	color: rgba(200,200,200,1) !important;
	letter-spacing: 0px;
	text-decoration: none;
	transition: 0.4s all cubic-bezier(0.5,0.8,0,1);
}
a:hover {
	text-decoration: none;
	color: rgba(209,141,62,1) !important;
}

.divider {
	position: relative;
	left: 50%;
    transform: translateX(-50%);
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
	width: 50%;
	height: 1px;
	background-image: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,0.2), rgba(255,255,255,0));
}
/*===========================================
  LISTS & FORMS
  ===========================================*/
ul {
	font-family: standard;
	list-style: none;
	padding: 0;
	display: inline;
}
li {
	display: inline;
    padding: 0;
}
li:hover {
	color: rgba(12,139,137,1) !important;
}
li a {
	font-size: 1rem;
}
li a:hover {
	color: rgba(12,139,137,1) !important;
}

.wpcf7 {
	width:100% !important;
}

.wpcf7-form {
	width:100% !important;
}
.wpcf7-form input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], select, textarea {
	width:100% !important;
}
form {
	font-family: standard;
	font-size: 1rem;
}
textarea {
	padding: 5px;
}
input {
	border: 1px solid rgba(0,0,0,1);
	background-color: rgba(255,255,255,1);
	padding: 5px;
}
label {
	width: 100% !important;
}

/*===========================================
  HEADER & FOOTER
  ===========================================*/
header {
	position: fixed;
	top: 0;
	width: 100%;
	height: 80px;
	background-color: rgba(20,20,20,0.8);
	box-sizing: border-box;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	transition: 0.5s all cubic-bezier(1,0,0,1);
	z-index: 99999;
}
header.fixed {
	height: 50px;
	background-color: rgba(255,255,255,1);
  
}
.header-menu {
	height: 100vh;
}
.header-spacer {
	position: relative;
	width: 100%;
	height: 70px;
}
footer {
	position: relative;
	width: 100%;
	min-height: 50px;
	background-color: rgba(0,0,0,0);
	box-sizing: border-box;
	transition: 0.7s all cubic-bezier(0.5,0.8,0,1.2);
	z-index: 999;
}
footer a, footer p, footer h1, footer h2, footer h3, footer h4 {
	color: rgba(255,255,255,1);
	letter-spacing: 0px;
	text-decoration: none;
	transition: 0.4s all cubic-bezier(0.5,0.8,0,1.7);
}
footer a:hover {
	text-decoration: none;
}
footer a:hover p {
	letter-spacing: 2px;
}
/*===========================================
  LOGO
  ===========================================*/
.logo {
	position: absolute;
	top: 9px;
	height: 70px;
	width: 152px;
	background-repeat: no-repeat;
	background-size: cover;
	transition: 0.5s all cubic-bezier(0.5,0.8,0,1.3);
}
header.fixed .logo {
	top: 10px;
	height: 30px;
	width: 124px;
}
/*===========================================
  MENU
  ===========================================*/
.menu-button {
	position: relative;
	visibility: visible;
	opacity: 1;
	top: 15px;
	float: right;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	background-color: rgba(139,12,13,0);
	transition: 0.4s all cubic-bezier(0.060, 0.5, 0.195, 1);
	z-index: 99999999;
}
.menu-bar-1, .menu-bar-2, .menu-bar-3 {
	position: absolute;
	opacity: 1;
	left: 20%;
	height: 2px;
	width: 60%;
	background-color: rgba(209,141,62,1);
	transition: 0.4s opacity cubic-bezier(0.060, 0.5, 0.195, 1) 0.4s, 0.4s margin-top cubic-bezier(0.060, 0.5, 0.195, 1) 0.4s, 0.4s top cubic-bezier(0.060, 0.5, 0.195, 1) 0s, 0.4s transform cubic-bezier(0.060, 0.5, 0.195, 1) 0s;
}
.menu-button.on .menu-bar-1, .menu-button.on .menu-bar-2, .menu-button.on .menu-bar-3 {
	transition: 0.4s opacity cubic-bezier(0.060, 0.5, 0.195, 1) 0s, 0.4s margin-top cubic-bezier(0.060, 0.5, 0.195, 1) 0s, 0.4s top cubic-bezier(0.060, 0.5, 0.195, 1) 0.4s, 0.4s transform cubic-bezier(0.060, 0.5, 0.195, 1) 0.4s;
}
.menu-bar-1 {
	top: 13px;
	margin-top: 0px;
}
.menu-bar-2 {
	top: 19px;
	margin-top: 0px;
}
.menu-bar-3 {
	top: 25px;
	margin-top: 0px;
}
.menu-button:hover {
	cursor: pointer;
}
.menu-button.on .menu-bar-1 {
	top: 8px; /* Final cross */
	margin-top: 11px; /* Intermediate */
	transform: rotate(135deg);
}
.menu-button.on .menu-bar-2 {
	top: 19px;
	opacity: 0;
}
.menu-button.on .menu-bar-3 {
	top: 30px; /* Final cross */
	margin-top: -11px; /* Intermediate */
	transform: rotate(225deg);
}
.container.menu {
	visibility: hidden;
	position: fixed;
	left: 50%;
	transform: translateX(-50%);
	top: -100%;
	padding: 0;
	box-sizing: border-box;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	background-image: linear-gradient(to bottom right, rgba(220,220,220,0.9), rgba(250,250,250,0.9));
	transition: 0.4s all cubic-bezier(1,0,0,1);
	z-index: 99999;
}
.container.menu.on {
	visibility: visible;
	top: 70px;
	right: 0;
}
.menu-inner {
	position: absolute;
	padding: 50px 10px 30px 40px;
	right: 50%;
	transform: translateX(50%);
	max-width: 350px;
	box-sizing: border-box;
	box-shadow: 0px 0px 20px rgba(0,0,0,0);
	background-image: linear-gradient(to bottom right, rgba(20,20,20,0), rgba(20,20,20,0));
}
.container.menu p {
	font-family: serif-titles;
	line-height: 3rem;
	letter-spacing: 0px;
	text-align: center;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 20px;
	text-transform: none;
	color: rgba(200,200,200,1);
	transition: 0.4s all cubic-bezier(0.5,0.8,0,1.7);
}
.container.menu a{
	text-decoration: none;
}
.container.menu a:hover {
	text-decoration: none;
}
.container.menu a:hover p {
	color: rgba(209,141,62,1);
	letter-spacing: 0rem;
}
.menu-item {
	position: relative;
	transition: 0.4s all ease-in-out;
	overflow: hidden;
}
.menu-item-sub {
	visibility: hidden;
	opacity: 0;
	height: 0px;
	transition: 0.4s height cubic-bezier(0.5,0.8,0,1) 0s, 0.2s opacity ease-in-out 0s;
}
.menu-item:hover .menu-item-sub {
	visibility: visible;
	opacity: 1;
	height: 2rem;
	transition: 0.4s height cubic-bezier(0.5,0.8,0,1) 0s, 0.4s opacity ease-in-out 0.2s;
}
.menu-item p {
	font-size: 1.5rem;
}
.menu-item-sub p {
	margin-right: 30px !important;
	font-size: 1.2rem;
}

@media (min-width: 992px) {

.menu-button {
	visibility: hidden;
}
.container.menu {
	visibility: visible;
	position: fixed;
	right: 0;
	top: 0;
	padding: 0;
	box-sizing: border-box;
	box-shadow: 0px 0px 10px rgba(0,0,0,0);
	background-image: linear-gradient(to bottom right, rgba(220,220,220,0.9), rgba(250,250,250,0.9));
	transition: 0.4s all cubic-bezier(1,0,0,1);
	z-index: 99999;
}
.menu-inner {
	position: absolute;
	padding: 0px 10px 30px 40px;
	right: 0;
	transform: translateX(0%);
	max-width: 100%;
	box-sizing: border-box;
	box-shadow: 0px 0px 20px rgba(0,0,0,0);
	background-image: linear-gradient(to bottom right, rgba(255,255,255,0), rgba(250,250,250,0));
}
.container.menu p {
	font-family: serif-titles;
	line-height: 80px;
	letter-spacing: 2px;
	text-align: right;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 20px;
	text-transform: uppercase;
	color: rgba(200,200,200,1);
	transition: 0.4s all cubic-bezier(0.5,0.8,0,1.7);
}
.container.menu a{
	text-decoration: none;
}
.container.menu a:hover {
	text-decoration: none;
}
.container.menu a:hover p {
	color: rgba(200,200,200,1);
	letter-spacing: 2px;
}
.menu-item {
	position: relative;
	float: left;
	transition: 0.4s all ease-in-out;
	overflow: hidden;
	background: linear-gradient(to bottom, rgba(209,141,62,0.5) 0%, rgba(209,141,62,0.5) 100%);
	background-position: 0 100%;
	background-repeat: repeat-x;
	background-size: 0px 0px;
	transition: 0.4s background-size cubic-bezier(1,0,0,1);
}
.menu-item:hover {
	background-size: 4px 100%;
}
.menu-item:hover p {
	color: rgba(200,200,200,1);
}
.menu-item-sub {
	visibility: hidden;
	background-color: rgba(12,139,137,1);
	opacity: 0;
	height: 0px;
	transition: 0.2s height cubic-bezier(1,0,0,1) 0s, 0.2s opacity ease-in-out 0s;
	z-index: 99998;
}
.menu-item:hover .menu-item-sub {
	visibility: visible;
	opacity: 1;
	height: 2rem;
	transition: 0.4s height cubic-bezier(1,0,0,1.3) 0.2s, 0.4s opacity ease-in-out 0.2s;
}
.menu-item p {
	font-size: 0.8rem;
	padding-left: 20px !important;
	padding-right: 20px !important;
	margin-right: 0px !important;
}
.menu-item-sub p {
	opacity: 0;
	margin-right: 10px !important;
	margin-left: 10px !important;
	font-size: 0.9rem;
	transition: 0.4s opacity ease-in-out 0s;
}
.menu-item:hover .menu-item-sub p {
	opacity: 1;
	transition: 0.4s opacity ease-in-out 0s;
}
.menu-item-sub:hover p {
	color: rgba(0,0,0,1) !important;
}


}

/*===========================================
  MAIN STYLES
  ===========================================*/

.home-fullpage {
	position: absolute;
	height: calc(100% - 10px);
	width: calc(100% - 10px);
	top: 5px;
	left: 5px;
	border-radius: 10px;
	background-color: rgba(200,200,200,1);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}